/*
 * Block styles are defined here. Block id used for override (eg: #block-1)
 * Selectors: #block-1,...
 * Override: default, layout.css, auronet.css & node.css
 */
 /* visitors count block */
 
.region-main_top
{
	margin:0;
	padding:0;
	background-color:#f1f1f1;
}
.region-main_top .block 
{
	margin-bottom:0;
}
	
#block-block-1 
{
	float:left;
}

/* top bar external website links block */
#block-menu-menu-webiste-links
{
	float:right;
}
#block-menu-menu-webiste-links ul.menu
{
}
#block-menu-menu-webiste-links ul.menu li
{
	display:inline;
	padding:0 5px;
}
#block-menu-menu-webiste-links ul.menu li a:link,
#block-menu-menu-webiste-links ul.menu li a:visited
{
	color:#f1f1f1;
}

/* primary links block */
#block-menu-primary-links
{
	margin-top:20px;
	float:left;
}
#block-menu-primary-links ul.menu
{
	padding:0;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
#block-menu-primary-links ul.menu li
{
	border-left:2px solid #f1f1f1;
	display:inline;
	padding:0 3px;
}
#block-menu-primary-links ul.menu li.first
{
	border-left:0px solid #f1f1f1;
	padding-left:0px;
}
#block-menu-primary-links ul.menu li a:link,
#block-menu-primary-links ul.menu li a:visited
{
	color:#FFFFFF;	
	padding:3px 5px;
}
#block-menu-primary-links ul.menu li a:hover,
#block-menu-primary-links ul.menu li a.active
{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius:2px;
	/*behavior: url(border-radius-ie8.htc);*/
	background-color:#496EB5;
	text-decoration:none;
}

/*** search block ***/
#block-search-0
{
	float:left;
	/*background:transparent url(/sites/default/files/auronet_logo.png) no-repeat scroll -202px 2px;*/
	height:33px;
	margin:0 0 0 10px;
	padding:28px 0 14px 20px;
	position:relative;
}
#block-search-0 input
{
	border:0;
}

#block-og_helper-0
{
}
#block-og_helper-0 ul
{
	padding-left:0;
	font-size:.9em;
}
#block-og_helper-0 ul li
{
	list-style-type:none;
}

/** working groups & my groups **/
#block-block-5 ul,
#block-block-4 ul
{
	padding-left:0;
}
#block-block-5 li,
#block-block-4 ul li
{
	list-style-type:none;
	padding-top:5px;
}
#block-block-3
{
}
#block-block-3 .content {
	line-height:0;
}
#block-block-3 h1
{
	color:#666666;
	font-size:32px;
	font-weight:normal;
	margin:0;
	padding:15px 0 0;
	text-transform:uppercase;
	width:680px;
	line-height:1.2em;
}
#block-block-3 h1 a:link,
#block-block-3 h1 a:visited,
#block-block-3 h1 a:hover
{
	color:#666666;
	border:0;
}

#block-block-3 h6
{
	font-size:19px;
	font-weight:normal;
	margin:0;
	padding:20px 5px 0 0;
	text-transform:uppercase;
}
#block-block-3 h6 a:link,
#block-block-3 h6 a:visited
{
	color:#a7a7a7;
}
#block-block-6{
	font-size:.85em;
	color:#E7E7E7;
	margin-top:30px;
}
#block-block-6 a:link,
#block-block-6 a:visited
{
	color:#fff;
}

.userlist_block /* block in directory page */
{
	display:inline-block;
	margin-top:15px;
	padding:5px 15px;
}
.userlist_block a
{
	font-size:13px;
	font-weight:bold;
}

div.about_me_block
{
}
div.about_me_block .about_image
{
}
div.about_me_block .about_info
{
	font-size:12px;
	line-height:16px;
}

/** hide all right side blocks & group header in blog page **/
body.node-type-blog #block-og_content_type_admin-0,
body.node-type-blog #block-og-0,
body.node-type-blog #block-og_helper-0,
body.node-type-blog #block-og_helper-16,
body.node-type-blog #block-block-3,
body.node-type-blog #block-og_helper-15
{
	/*display:none;*/
}

#pulse-latest-block
{
}
#pulse-latest-block .pane-content
{
	font-size:11px;
	font-weight:normal;
	line-height:1.3em;
}
#pulse-latest-block h3
{
	font-size:13px;
	font-weight:normal;
}

#block-block-12, /** header blocks **/
#block-block-13,
#block-block-14
{
	float:right;
}

/** yahoo weather block **/
#block-yahoo_weather_forecast-1
{	
}
#block-yahoo_weather_forecast-1 .content,
#block-yahoo_weather_forecast-1 .pane-content
{
	font-size:12px;
}

#block-yahoo_weather_forecast-1 .content p,
#block-yahoo_weather_forecast-1 .pane-content p
{
}

#block-yahoo_weather_forecast-1 .yahoo-weather-day-bg 
{
	background:transparent;
}

#block-yahoo_weather_forecast-1 .forecast-item-label
{
}
#block-yahoo_weather_forecast-1 .forecast-item-image,
#block-yahoo_weather_forecast-1 .weather-current-image
{
	float:left;
	padding:5px 5px 5px 0;
}
#block-yahoo_weather_forecast-1 .forecast-item-info,
#block-yahoo_weather_forecast-1 .weather-current-info
{
	float:left;
	padding:7px 13px;
}

/* Footer Links */
#block-menu-menu-footer-links .content a 
{
	color:#D16169;
}
#block-menu-menu-footer-links .content li {
} 

/* Footer Links */

/* Download Block */
.custom-download-block .views-row
{
	font-size:13px;
	padding-bottom:10px;
}
.custom-download-block .views-field-title 
{
	line-height:1.2em;
}
/* Download Block */

/* Working Groups Block */

div.custom-working-groups .item-list li
{
	list-style:none;
	font-size:13px;
	margin-left:-25px;
	line-height:1.2em;
	padding-bottom:9px;
} 

/* Working Groups Block */

/*New Members Block */
div.new-members-block 
{
	font-size:13px;
}
/*New Members Block */

/* Group details custom */
#block-og_helper-17 form#og-helper-og-search-form
{
	margin:16px 0 0;
}
#block-og_helper-17 #edit-search-term-1-wrapper,
#block-og_helper-17 #edit-search-term-wrapper
{
	float:left;
  margin-top:0;
}
#block-panels_mini-image_and_login .node-type-image-of-the-day
{
	border-bottom:0px solid ;
}
div.size_medium
{
	margin-bottom:9px;
	margin-top :-3px;
}

#block-og_helper-16 .item-list ul
{
	padding:0 0 0 1em;
}
#block-og_helper-15 .item-list ul,
#block-og_helper-tags .item-list ul
{
	list-style-type:none;
	padding-left:0;
}

#block-og_helper-15 .hover_edit
{
	top:22px;
}
#block-og_helper-16.og-admin
{
	background:transparent url(badge-admin.png) no-repeat top right;
}
#block-og_helper-16.og-member 
{
	background:transparent url(badge-member.png) no-repeat top right;
}
/*** todays event block ***/
.front_column_two_todays_event h2.pane-title{
}
.front_column_two_todays_event .event_date_header_wrapper
{
	float:right;
	margin-right:5px;
	margin-top:-28px;
	padding-left:5px;
}
.front_column_two_todays_event .event_date_header_wrapper .event_date_header_date
{
	font-family:Georgia,Times New Roman;
  font-size:22px;
}
.front_column_two_todays_event .event_date_header_wrapper .event_date_header_month
{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:9px;
	text-transform:uppercase;
	padding-top:3px;
}
#block-panels_mini-front_top div.block.with-block-editing div.edit,
body.section-directory .with-block-editing div.edit
{
	right:auto;
	left:0;
}
#block-panels_mini-front_top .block-inner,
#block-panels_mini-front_top .node-inner
{
	overflow:hidden;
}
#block-panels_mini-front_top  #mini-panel-front_top .block-inner h2
{
	display:none;
}
#block-panels_mini-front_top  #mini-panel-front_top #block-block-10 .block-inner h2
{
	display:block;
}
#block-panels_mini-front_top  #mini-panel-front_top #block-block-10 .block-inner
{
	min-height:10px;
}

#block-custom_blocks-15
{
	margin-bottom:0px;
	padding-top:0;
	padding-bottom:3px;
	position:absolute;
	bottom:0;
}
#block-custom_blocks-15 div.edit
{
	display:none;
}

#block-custom_blocks-16  li,
#block-custom_blocks-25 li
{
	font-size:13px;
	padding-bottom:9px;
	line-height:1.2em;
}
#block-custom_blocks-16  ul,
#block-custom_blocks-25 ul
{
	margin:0;
	padding:0;
	list-style:none;
	padding-top:9px;
}

.custom-download-block
{
	position:relative;
}

.block .item-list ul {
	margin:6px 0;
}
#block-event_helper-0 .content
{
	padding-top:6px;
}
.block-book ul
{
	padding-left:1em;
}

#block-block-16 /*empty block*/
{
	display:none;
}

body.node-type-article #navigator-wrapper,
body.node-type-group #navigator-wrapper,
body.node-type-download #navigator-wrapper,
body.node-type-event #navigator-wrapper,
body.node-type-issue #navigator-wrapper,
body.node-type-blog #navigator-wrapper,
body.node-type-petition #navigator-wrapper,
body.node-type-classified #navigator-wrapper
{
	background-color:#F3F3F3;
	border-bottom:none;
	height:23px;	
}
